ID CVE-2013-1322
Summary Microsoft Publisher 2003 SP3 does not properly check table range data, which allows remote attackers to execute arbitrary code via a crafted Publisher file, aka "Publisher Invalid Range Check Vulnerability."
References
Vulnerable Configurations
  • cpe:2.3:a:microsoft:publisher:2003:sp3:*:*:*:*:*:*
    cpe:2.3:a:microsoft:publisher:2003:sp3:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 12-10-2018 - 22:04)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
oval via4
accepted 2014-08-18T04:01:44.824-04:00
class vulnerability
contributors
  • name SecPod Team
    organization SecPod Technologies
  • name Maria Kedovskaya
    organization ALTX-SOFT
  • name Evgeniy Pavlov
    organization ALTX-SOFT
definition_extensions
comment Microsoft Publisher 2003 SP3 is installed
oval oval:org.mitre.oval:def:16382
description Microsoft Publisher 2003 SP3 does not properly check table range data, which allows remote attackers to execute arbitrary code via a crafted Publisher file, aka "Publisher Invalid Range Check Vulnerability."
family windows
id oval:org.mitre.oval:def:16669
status accepted
submitted 2013-05-17T11:17:16
title Invalid range check vulnerability in Microsoft Publisher - MS13-042
version 12
refmap via4
cert TA13-134A
ms MS13-042
Last major update 12-10-2018 - 22:04
Published 15-05-2013 - 03:36
Back to Top